# Chinese (Taiwan) translation of metacity.
# Copyright (C) 2002-07 Free Software Foundation, Inc.
# Abel Cheung <abel@oaka.org>, 2002-2003.
# Woodman Tuen <wmtuen@gmail.com>, 2004-07.
# Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2010.
# Wei-Lun Chao <chaoweilun@gmail.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: metacity 3.3.4\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=mutter&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 23:01+0200\n"
"PO-Revision-Date: 2017-03-01 10:24+0800\n"
"Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
"Language-Team: Chinese (Taiwan) <zh-l10n@lists.linux.org.tw>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.12\n"

#: ../src/core/main.c:223
msgid "Run as a nested compositor"
msgstr "以巢狀組合器執行"
